<?php

namespace Hilco\Models;

class PartBOM extends WebModel {
    protected $table = 'PartBOMs';

    public function mainPart() {
        return $this->hasOne(Part::class, 'id', 'main_part_id');
    }

    public function compPart() {
        return $this->hasOne(Part::class, 'id', 'comp_part_id');
    }
}